/*--
	Theme Name: theme53091
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.primaryCaption, .secondaryCaption{
	width: 50% !important;
	margin: 0 auto !important;
	text-align: center !important;	
}


.parallax-slider #mainCaptionHolder .slider_caption i {
	font-size:40px !important;
}

.parallax-slider #mainCaptionHolder .slider_caption {
	padding:43px 20px 40px 20px !important;;
}

.parallax-slider #mainCaptionHolder {
	width: 125% !important;
}


@media (max-width: 480px) {
	.parallax-slider #mainCaptionHolder .slider_caption {
		font-size:16px !important;
	}

	.primaryCaption, .secondaryCaption{
		width: 100% !important;
		margin: 0 auto !important;
		text-align: center !important;	
	}

	.parallax-slider #mainCaptionHolder {
		width: 100% !important;
	}
	.parallax-slider #mainCaptionHolder .slider_caption i {
	    font-size: 20px !important;
	}
	.parallax-slider #mainCaptionHolder .container{
		bottom: 10px;
	}

	.parallax-slider #mainCaptionHolder .slider_caption {
		padding:23px 20px 20px 20px !important;

	}
}#slider-wrapper .camera_caption div {	padding:43px 80px 40px 80px;	letter-spacing:-0.7px;	line-height:36px;	font-family:'Open Sans', sans-serif;	font-size:30px;	font-weight:600;	font-style:italic;	text-align:center;	color:#fff;}.list_4 li .caption {    border: 1px solid #d8dadc;    height: 200px;    margin: 0;    padding: 83px 20px 13px;}.title-box h3 {    color: #000002;    font-size: 18px;    font-weight: 300 !important;    line-height: 24px;}.list_6 li {    color: #000002;    font-size: 12px;    font-weight: 600;    line-height: 15px;    text-align: center;}.list_8 li {    color: #000002;    font-size: 18px;    font-weight: 600;    line-height: 20px;    list-style: outside none none;}.parallax-slider #mainCaptionHolder .slider_caption {	display: none;}.recent-posts_li .excerpt {    font-size: 18px;    line-height: 21px;    margin-bottom: 1em;    text-align: justify;}.recent-posts_li .excerpt.homePage {
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 1em;
    text-align: justify;
}.list_8 li h5 a {    color: #19bfef;    font-size: 36px;    text-decoration: none;}